Subject: Re: Concept Designs
From: Rebecca Dart <[email-masked]>
To: "McCarthy, Meghan" <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Sep 2017 12:19:31 -0700

Hi Meghan and Marcia!

  I hope you had aa exciting time at the Premiere. I loved seeing all the
photos and the big pony mascots.

  Meghan you mentioned setting up a Skype call soon. I'll be doing the
Facebook Live drawing run through and set-up on Tuesday and the actual
event on Wednesday, but if you wanted to talk anytime Thursday or Friday
that would work for me. The following Monday and Tuesday I won't be in town.

  Does this work for you?

  I'm sending along a couple more pages of character exploration by myself
and Kadi. We're just trying different things to see if it sparks any ideas.

  Talk to you soon,

RD

On 20 September 2017 at 08:23, Rebecca Dart <[email-masked]> wrote:

> Hi Meghan,
>
> That sounds great. Talk to you soon.
>
> RD
>
> On 19 September 2017 at 17:31, McCarthy, Meghan <
> [email-masked]> wrote:
>
>> Hi!
>>
>> So sorry. Yes! Loooove the vacation designs.  I’ve got some new ideas on
>> the villain and some other characters/locales I want to talk over with
>> you.  I'll get Leslie to reach out and find some time to chat.
>>
>> MM
>>
>> From: Rebecca Dart <[email-masked]>
>> Date: Tuesday, September 19, 2017 at 2:21 PM
>> To: Meghan McCarthy <[email-masked]>
>> Cc: "[email-masked]" <[email-masked]>
>> Subject: Concept Designs
>>
>>   Hi Meghan!
>>
>>   I know you're super busy what with a movie going out and everything,
>> but I just wanted to make sure you received the e-mail I sent out on Friday
>> with some concept art for the Villain as well as a couple of BGs.
>>
>>   Talk to you soon,
>>
>> Rebecca Dart
>>
>
>